Skip Menu |
 

This queue is for tickets about the Perl6-Pugs CPAN distribution.

Report information
The Basics
Id: 11773
Status: new
Priority: 0/
Queue: Perl6-Pugs

People
Owner: Nobody in particular
Requestors: theaney [...] cablespeed.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



From: Tim Heaney <theaney [...] cablespeed.com>
Date: Sun, 6 Mar 2005 12:56:33 -0500
To: bug-perl6-pugs [...] rt.cpan.org
Subject: version
Download (untitled) / with headers
text/plain 711b
Something is not quite right with the version numbers. When I tried to upgrade from 6.0.9 to 6.0.10 with cpan, it said it was already up to date. I had to force it. Having done so, it now says Show quoted text
cpan> i Perl6::Pugs
Strange distribution name [Perl6::Pugs] Module id = Perl6::Pugs CPAN_USERID AUTRIJUS (Autrijus Tang <autrijus@autrijus.org>) CPAN_VERSION 6.0 CPAN_FILE A/AU/AUTRIJUS/Perl6-Pugs-6.0.10.tar.gz MANPAGE Perl6::Pugs - A Perl6 Implementation INST_FILE /usr/lib/perl5/site_perl/5.8.6/Perl6/Pugs.pm INST_VERSION 6.0.10 It seems to think the CPAN version is 6.0, not 6.0.10 (which is why 6.0.9 was up to date, I guess; it was newer than 6.0).


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.